
/*** Defaults ***/

h1, .h1 { color: #b6202c; }
  h1:after, .h1:after { background: #b6202c; }
h2, .h2,
h3, .h3 { color: #b6202c; }

a { color: #b6202c; }
a:hover,
a:active,
a:focus { color: #b6202c; }

blockquote { color: #b6202c; }

table thead td,
table thead th { background: #b6202c; }


/*** Custom styles ***/

/* must be done here to overwrote defaults */
.cl-0 { color: #555555; } /* default color */
.cl-1 { color: #b6202c; } /* secondary color */
.cl-2 { color: #b6202c; } /* secondary color */


/*** Elements **/

.btn, button { background-color: #b6202c; }

.icon:before, .icon:after { background-color: #b6202c; }

/* accordion */
.acd-titlelink[aria-expanded="true"] { color: #b6202c; }

/* pagination */
.pagination-link:hover,
.pagination-link:focus,
.pagination-link:active,
.pagination-link.active { background: #b6202c; }


/*** Lists ***/

/* list1, institution in a slider in large column */
  
  .list1-navlink.active,
  .list1-navlink:hover,
  .list1-navlink:focus,
  .list1-navlink:active { background-color: #b6202c; }
  
  .list1-listlink:after { background-color: #b6202c; }

/* list2, news inline */
.list2-fakelink { color: #b6202c; }

/* list3, institution in a slider in thin column */
  
  .list3-navlink.active,
  .list3-navlink:hover,
  .list3-navlink:focus,
  .list3-navlink:active { background-color: #b6202c; }

  
/*** Layout ***/

/* second footer */
#second-footer { background-color: #ecd6d8; }
#second-footer:before { background-color: #b6202c; }
    .secondfooter-listtitle-in { background-color: #ecd6d8; }

/* header */
#main-header { border-color: #b6202c; }

/* textsizer */
.textsizer-link.active,
.textsizer-link:hover,
.textsizer-link:focus,
.textsizer-link:active,
/* langswitch */
.langswitch-link.active,
.langswitch-link:hover,
.langswitch-link:focus,
.langswitch-link:active { color: #b6202c; }

/* sidebar */
.sidebarinfo-link:hover:before, .sidebarinfo-link:focus:before, .sidebarinfo-link:active:before { background-color: #b6202c; }